/**  
* @Title: MarqueeTextView.java 
* @Package com.sto.fingersupervise.views
* @Description: TODO(用一句话描述该文件做什么)
        * @author admin
        * @date 2016年9月2日 上午9:38:49
        * @version V1.0
        */
        package com.fxy.baselibrary.views;

        import android.content.Context;
import android.util.AttributeSet;


/**
 * @Title: MarqueeTextView.java
 * @Package com.sto.fingersupervise.views
 * @Description: 自定义TextView实现跑马灯效果
 * @author admin
 * @date 2016年9月2日 上午9:38:49
 * @version V1.0
 */
public class MarqueeTextView extends android.support.v7.widget.AppCompatTextView {
    public MarqueeTextView(Context context) {
        super(context);
    }

    public MarqueeTextView(Context context, AttributeSet attrs) {
        super(context, attrs);
    }

    public MarqueeTextView(Context context, AttributeSet attrs, int defStyleAttr) {
        super(context, attrs, defStyleAttr);
    }
    //重写isFocused方法，让其一直返回true
    public boolean isFocused() {
        return true;
    }
}